
Foreman - Bug #12691

Small Rails 4 backwards compatible changes

12/03/2015 10:58 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Rails   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2959

  

Description

Following on 10409, rebasing the Rails 4 PR with develop has needed some changes that can be backported to develop now. See

the PR for details.

Associated revisions

Revision 66c04a75 - 12/10/2015 05:48 AM - Daniel Lobato Garcia

Fixes #12691 - Small Rails 4 backwards compatible changes

Following on 10409, rebasing the Rails 4 PR with develop has needed some

changes that can be backported to develop now.

History

#1 - 12/03/2015 11:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman/pull/2959 added

#2 - 12/10/2015 05:47 AM - Dominic Cleal

- Category set to Rails

- translation missing: en.field_release set to 71

#3 - 12/10/2015 06:02 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 66c04a7553a3bf8f3bbf1c1ee79d8d5b46ca3d64.
